﻿*{
	margin: 0;
	padding: 0;
}

body {
	margin: 20px;
}
/*Горизонтальное выпадающее меню*/
ul.menu {
	margin: 0;
	padding: 0;
	display: inline-block;
	background-color: #2b2b2b;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
    background-image: -webkit-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -moz-linear-gradient(top, #4f4f4f, #2b2b2b);
    background-image: -ms-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -o-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: linear-gradient(#4f4f4f, #2b2b2b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0); 
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
        -khtml-border-radius:8px;
        -o-border-radius: 4px;
        -icab-border-radius: 4px;
	width: 990px;
}

ul.menu li {
	float: left;
	list-style: none;
	border-right: 1px solid #4f4f4f;
	position: relative;
}

ul.menu li a {
	color: white;
	display: block;
	font-family: Arial;
	font-size: 13px;
	padding: 8px 20px 10px;
	text-decoration: none;
	border-right: 1px solid #2b2b2b;
}

ul.menu li a:hover {
	background-color: #2b2b2b;
}

ul.menu li:first-child a:hover {
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
}
/*Выпадающее меню*/
ul.menu li ul {
	display: none;
}

ul.menu li:hover ul {
	display: block;
	position: absolute;
	top: 34px;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	background-color: #2b2b2b;
	z-index: 1000;
}

ul.menu li:hover ul li {
	float: none;
	width: 150px;
	border-right: none;
}

ul.menu li:hover ul li a {
	border-top: 1px solid #4f4f4f;
	border-right: none;
	padding: 6px 20px 8px;
}

ul.menu li:hover ul li a:hover {
	background-color: transparent;
	color: #c1deff;
}

ul.menu li:hover ul li:first-child a:hover {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}







.cuca   {
        float: left;
        text-decoration: none;
        color: white;
	display: block;
	font-family: Arial;
	font-size: 13px;
        padding-top: 8px;
	padding-left: 20px;
}


.cuca  a,a:hover{
        text-decoration: none;
        color: #fff;	
}


.cuca2   {
        float: left;
        text-decoration: none;
        color: white;
	display: block;
	font-family: Arial;
	font-size: 13px;
        padding-top: 8px;
	padding-left: 30px;
}


.cuca2  a,a:hover{
        text-decoration: none;
        color: #fff;	
}



























.r1, .r2, .r3 {
    display: block;
    height: 1px;
}

.r3 { margin: 0 3px; }
.r2 { margin: 0 2px; }
.r1 { margin: 0 1px; }


#rounded-box-3 .inner-box, #rounded-box-3  b {
    background-color: #CCCCCC;
}

.inner-box {
    padding:1em;
}

/* элементы закругления */

.inner-box {
	padding:0.7em 1em; 
}

.r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {
	display: block;
	height: 1px;
	overflow: hidden;
	font-size:1px;
}

.r10 { margin: 0 10px; }
.r9 { margin: 0 9px; }
.r8 { margin: 0 8px; }
.r7 { margin: 0 7px; }
.r6 { margin: 0 6px; }
.r5 { margin: 0 5px; }
.r4 { margin: 0 4px; }
.r3 { margin: 0 3px; }
.r2 { margin: 0 2px; }
.r1 { margin: 0 1px; }

/*

#round-box-3 .in-box, #round-box-3  b {
    background-color: #CCCCCC;
}

.in-box {
    padding:1em;
}

/* элементы закругления */


.v1, .v2, .v3 {
    display: block;
    height: 1px;
}

.v3 { margin: 0 3px; }
.v2 { margin: 0 2px; }
.v1 { margin: 0 1px; }


.in-box {
	padding:0.7em 1em; 
}

.v1, .v2, .v3, .v4, .v5, .v6, .v7, .v8, .v9, .v10 {
	display: block;
	height: 1px;
	oerflow: hidden;
	font-size:1px;
}

.v10 { margin: 0 10px; }
.v9 { margin: 0 9px; }
.v8 { margin: 0 8px; }
.v7 { margin: 0 7px; }
.v6 { margin: 0 6px; }
.v5 { margin: 0 5px; }
.v4 { margin: 0 4px; }
.v3 { margin: 0 3px; }
.v2 { margin: 0 2px; }
.v1 { margin: 0 1px; }

/*


	